/* corp page background */
#bento-bkgd {
    background: #dfe4dd url(../images/merlin_bg_3x700.gif) fixed bottom left repeat-x;
    }

/* main body text color */
div#article {
    color: #4c4c4c;
}

div#article h1 {
    color: #464646;
}
div#article a {
    color: blue;
    text-decoration: underline;
}
/*corp page title block */

#producer-page h1.generic span.subhead {
display: block;
margin-left: 15px;
margin-top: -9px;
padding-top: 0px;
padding-bottom: 7px;
font-size: 18px;

}

#producer-page h1.generic span.headline {
display: block;
margin-left: 15px;
padding-top: 9px;
padding-bottom: 9px;

}

#mp-title h1.bento-page-title {
    display: block;
    height: auto; 
    padding: 0px;
    background-color: #253e52;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius:     5px;
    border-top-right-radius:    5px;
}


div#mp-title {
    margin: 0;
    padding-top: 0;
    min-height: 42px;
}

#mp-title h1 {
    color: white;
}

/* corp page menus */

ul#bento-corp-nav li.selected {
    background-color: #31556a !important;
    }
ul#bento-corp-nav a {
    color: #022c49;
}
ul#bento-corp-nav li.selected a {
    color: #fff;
    }
ul#bento-corp-nav a {
    padding-left: 3px;
    }
ul#bento-corp-nav li {
    display: block;
    height: 100%;
    width: 100%;
    font-weight: bold;
    font-size: 11px;
    background-color: #dee6e3;
    line-height: 19px;
    margin-bottom: 1px;
    
    }

ul#bento-corp-nav li ul {
    display: none;
    }

ul#bento-corp-nav > li.ancestor  {
    background: #fff url(../images/cm_down_black.png) no-repeat right top !important;
    }

ul#bento-corp-nav li.ancestor ul {
    display: block;
    }

ul#bento-corp-nav li ul li {
    background-color:#89a1a9;
    }

ul#bento-corp-nav li ul li a{
    font-weight: normal;
    color: #ffffff;
    }

ul#bento-corp-nav li ul li ul li {
   
   background-color: #8ab3c4;
}